/* CSS Document */

.miniformtext         	{	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; padding-bottom: 10px; }

.textwhite      		{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; }
.textwhite a       		{	text-decoration: none; color: #ffffff; }
.textwhite a:hover 		{	text-decoration: none; color: #ffcc00; }

.text         			{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#333333;}
.text a       			{	text-decoration: none; color: #cc3300; }
.text a:hover 			{	text-decoration: underline; color: #000000; }

.textsmall         		{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#333333;}
.textsmall a       		{	text-decoration: none; color: #cc3300; }
.textsmall a:hover 		{	text-decoration: underline; color: #000000; }

.hometext         		{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ffffff;}
.hometext a       		{	text-decoration: none; color: #ffcc00; }
.hometext a:hover 		{	text-decoration: underline; color: #ffcc00; }

.hometitle         		{	font-family: Arial, Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color:#ffffff;}
.hometitle a       		{	text-decoration: none; color: #ffcc00; }
.hometitle a:hover 		{	text-decoration: underline; color: #ffcc00; }

.leftnav         		{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#000000;}
.leftnav a       		{	text-decoration: none; color: #000000; }
.leftnav a:hover 		{	text-decoration: underline; color: #000000; }

.areapad5         		{	width: 100%; padding: 5px; }
.areapad10         		{	width: 100%; padding: 10px; }
.areapad15         		{	width: 100%; padding: 15px; }
.areapad20         		{	width: 100%; padding: 20px; }

.padcell5         		{	padding: 5px; }
.padcell10         		{	padding: 10px; }
.padcell15         		{	padding: 15px; }
.padcell20         		{	padding: 20px; }


.page					 {	background-image: url(../images/page_bg.gif) background-repeat: repeat;  }

h1							{	font-family: Arial, Helvetica, sans-serif; font-size: 24px; color:#006491; }

h2							{	font-family: Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#333333; text-transform: uppercase;  border-bottom: 1px solid #333333;}

h3							{	font-family: Verdana, Geneva, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color:#333333; text-transform: uppercase;  border-bottom: 1px solid #333333; }

.callout					{	font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color:#999999; }

.subnav 				{	background-color: #ffffff; }

.subnavon 			{	font-weight: bold; }

.inputsearch				{	width: 90px; height: 16px; border: 1px solid #999999; margin-top: 2px; margin-bottom: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;  }

.textarea450			{	width: 443px; border: 1px solid #999999; margin-top: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;  }
.leftedge {
	background-image: url(../images2/page_bg.gif);
	background-repeat: repeat-y;
}
.gutter {
	background-image: url(../images2/gutter_20px.gif);
	background-repeat: repeat-y;
}
.homeimage {
	background-image: url(../images-hires/Blue_PS1_dome748_narrow.jpg);
	height: 250px;
	width: 748px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

